
VIRTUAL CREDIT CARD - Bug #15238

iOS [TREATS] [TREATS Point] It doesn't navigate to Edit Info screen after user click Yes button to

agree make perubahan

17 December 2022 03:22 PM - hsulynn pang

Status: Closed Start date: 17 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

ser profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) at the Point tab, add the product

(7) click Add to Cart button

(8) at the Cart screen, click Edit icon

(9) click Yes button to agree make perubahan

Actual result: It doesn't navigate to Edit Info screen

Expected result: It navigates to Edit Info screen

History

#1 - 19 December 2022 10:23 AM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 19 December 2022 11:32 AM - hsulynn pang

- File retest (1).mp4 added

- Status changed from Resolved to Closed

tested ok

Files

iOS.MP4 1.4 MB 17 December 2022 hsulynn pang

retest (1).mp4 3.68 MB 19 December 2022 hsulynn pang
